=== debian/changelog ===
dphys-config (20130301~current-6) unstable; urgency=medium

  * Update Vcs-* headers for move to Salsa.
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.4.1.
    + debian/copyright: Use HTTPS in format URL.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Set "Rules-Requires-Root: no".
  * Rename lintian overrides as needed.
  * Add a DEP-12 debian/upstream/metadata file.
  * Improve DEP-3 patch headers a bit.
  * Bump packaging copyright years in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Sat, 02 Jan 2021 05:02:48 +0100

dphys-config (20130301~current-5) unstable; urgency=medium

  * Add versioned dependency on lsb-base for using /lib/lsb/init-functions
    in the init script.
  * Add patch to fix real typos in man page found by lintian.
  * Pretty up package description to mention that it's running on the
    client side.

 -- Axel Beckert <abe@debian.org>  Mon, 16 Jan 2017 01:32:34 +0100

dphys-config (20130301~current-4) unstable; urgency=medium

  * Add patch to fix preprocessing in case of empty results.

 -- Axel Beckert <abe@debian.org>  Tue, 07 Jun 2016 18:27:42 +0200

dphys-config (20130301~current-3) unstable; urgency=medium

  * debian/patches/hobbit-support.diff: Also check for existence of
    /etc/default/xymon-client.
  * Move packaging git repository from GitHub to Alioth.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Tue, 03 May 2016 16:47:59 +0200

dphys-config (20130301~current-2) unstable; urgency=low

  * Add missing optional dependencies introduced by
    debian/patches/interactive.diff.
  * Declare compliance with Debian Policy 3.9.7. (No changes needed.)
  * debian/copyright:
    + Remove obsolete reverse-dphys-config paragraph.
    + Convert to machine-readable DEP5 format.
    + Update copyright years and e-mail addresses.
    + Remove no more existing download URL for examples.
  * Add patch to properly handle backticks in the output of a command
    executed via the backtick preprocessor. (Closes: #780273)
  * Add patch to support wget 1.17 when being used with -N/--timestamping
    option. (Closes: #819557)
  * Switch Vcs-Git header from git:// to https://.
  * Add lintian-override for accused misspelling "allways".

 -- Axel Beckert <abe@debian.org>  Wed, 30 Mar 2016 15:47:47 +0200

dphys-config (20130301~current-1) unstable; urgency=low

  * New upstream snapshot
    + Refresh patches hobbit-support and interactive.
  * Upload to unstable again

  [ Elmar S. Heeb ]
  * do not start init script on install/upgrade

  [ Axel Beckert ]
  * Add patch to be able to escape colons in file names.
  * Fix lintian warning init.d-script-does-not-source-init-functions
  * Bump Standards-Version to 3.9.4 (no changes)
  * Remove reverse-dphys-config again. The interactive patch by Claude
    suits the purpose far better, hence reverse-dphys-config is no more
    supported.
    + Drop build-dependency on help2man and no more suggest SSH clients
  * Apply wrap-and-sort
  * Set the distribution of some previous changelog entries (20100216-3 to
    -6) to "UNRELEASED" to clarify that these releases haven't been
    uploaded to Debian.
  * Rename debian/dphys-config.lintian-overrides to
    debian/lintian-overrides for consistency.
  * Bump Standards-Version to 3.9.5 (no changes).

 -- Axel Beckert <abe@debian.org>  Thu, 05 Dec 2013 01:53:37 +0100

dphys-config (20130111~current-1) experimental; urgency=low

  * New upstream snapshot
    + Remove patches downgrade-download-warning.diff and
      fix-backtick-quoting.diff, applied upstream.
    + Refresh the remaining patches.
  * Remove diff+install commandline options due to non-unique letters.
  * Clean up debian/rules, use dh style rules.
  * Use dh-exec to be able to rename files and hence drop the
    override_dh_install and override_dh_installchangelogs targets.
    + Add a versioned build-dependency on dh-exec >= 0.6 (due to #698017).
    + Add a #!dh-exec shebang line to debian/install, make it executable.
    + Bump debhelper compatibility and build-dependency to 9.
  * Fix traps in hobbit-support.diff if $HOBBITSERVERS is not defined.
  * Switch Vcs-* headers to GitHub.
  * Remove superfluous whitespace change in hobbit-support.diff

 -- Axel Beckert <abe@debian.org>  Mon, 11 Feb 2013 20:01:01 +0100

dphys-config (20100216-6) UNRELEASED; urgency=low

  * fix backtick preprocessing to allow commands with arguments

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 10 Jan 2013 15:49:52 +0100

dphys-config (20100216-5) UNRELEASED; urgency=low

  * added default stop runlevels in init.d

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 10 Jan 2013 14:28:30 +0100

dphys-config (20100216-4) UNRELEASED; urgency=low

  * downgrade download warnings from WARNING to INFO
  * added Elmar S. Heeb <elmar@heebs.ch> to uploaders

 -- Elmar S. Heeb <elmar@heebs.ch>  Thu, 10 Jan 2013 12:43:55 +0100

dphys-config (20100216-3) UNRELEASED; urgency=low

  * Add feature patch for Interactive and Diff mode by Claude Becker.
    + Mention Hobbit/Xymon reporting and Interactive mode in the long
      description.
  * Fix Hobbit/Xymon reporting to not send "green" reports on --help.
  * Switch to source format "3.0 (quilt)"
    + Remove quilt build-dependency as well as patch and unpatch targets
  * Fix lintian warning "init.d-script-does-not-implement-optional-option
    status"
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 15 Aug 2012 20:37:53 +0200

dphys-config (20100216-2) UNRELEASED; urgency=low

  * Add new script reverse-dphys-config
    + build-depend on help2man for its manpage
    + suggest openssh-client | ssh-client
  * debian/rules: replace mkdir + cp by install -D
  * debian/copyright:
    + Remove obsolete copyright of findcdroms.c (no more included upstream
      since 20090926)

