=== debian/control ===
Source: dphys-config
Section: admin
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Uploaders: Elmar S. Heeb <elmar@heebs.ch>
Build-Depends: debhelper-compat (= 13),
               dh-exec (>= 0.6)
Standards-Version: 4.4.1
Homepage: http://neil.franklin.ch/Projects/dphys-config/
Vcs-Browser: https://salsa.debian.org/debian/dphys-config
Vcs-Git: https://salsa.debian.org/debian/dphys-config.git
Rules-Requires-Root: no

Package: dphys-config
Architecture: all
Depends: dash,
         lsb-base (>= 3.0-6),
         wget,
         ${misc:Depends}
Suggests: colordiff,
          dwdiff,
          pciutils,
          wdiff
Enhances: hobbit-client,
          xymon-client
Description: Tool to distribute config files by fetching them
 This project is aimed at automatically installing (and keeping
 update) site specific config files on many hosts, after preprocessing
 them (conditional content and include files and include sections).
 .
 It's installed on the client receiving the configuration files and
 fetches them regularly via cron-jobs or on demand from the
 commandline.
 .
 It also triggers postinstall scripts whenever their associated config
 file has been changed. It can also remove config files, including
 running an preremove script before doing so. All this is driven by an
 simple config file list.
 .
 dphys-config is capable of reporting update failure or success to a
 Xymon (formerly Hobbit) monitoring server.
 .
 dphys-config features an interactive mode and a non-interactive diff
 mode to check what would be updated.
