=== debian/watch ===
version=4
http://neil.franklin.ch/Projects/dphys-config/ ../dphys-config-(\d{8}.*)\.tar\.gz
